@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&display=swap');
*{box-sizing:border-box;}
::selection{color:#dbff00;background:black;}
body{font-family:sans-serif;margin:0;padding:0;font-family: "JetBrains Mono", monospace;}
a{color:black;}
.site-title{font-weight:normal;font-size:1rem;margin:0;}
#masthead{display:flex;width:100%;justify-content:space-between;flex-flow:row nowrap;text-transform:uppercase;font-style:italic;padding:1rem;height:4rem;align-items:center;background:white;position:fixed;top:0;z-index:999;}
#masthead a{text-decoration:none;}
#masthead a:hover{font-style:italic;box-shadow:15px 15px 1px #dbff00;}
#masthead ul{display:flex;flex-flow:row nowrap;gap:2rem;}
#masthead ul,li{list-style-type:none;padding:0;margin:0;}
main{margin-top:4rem;}
img{max-width:100%;height:auto;}
#single-columns{display:flex;flex-flow:row nowrap;padding:0 1rem;gap:1rem;}
#single-columns div{flex:1;height:calc(100dvh - 4rem);}
#single-columns img{width:100%;display:block;margin-bottom:1rem;}
.entry-title{margin-top:0;text-transform:uppercase;}
#single-columns div iframe{width:100%;aspect-ratio:4/3;}
#single-columns div {
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

#single-columns div::-webkit-scrollbar {
    display: none;
}